#cookieBanner {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #333;
  color: #fff;
  padding: 15px;
  text-align: center;
  display: none; /* Initially hidden */
}
#cookieBanner button {
  background-color: #4a4e69;
  color: white;
  padding: 10px 20px;
  border: none;
  cursor: pointer;
  font-size: 14px;
  margin-left: 10px;
}
#cookieBanner a {
  color: #fff;
  text-decoration: none;
}
#cookieBanner a:hover {
  text-decoration: underline;
}